docs

# ChannelChatImpl

data class ChannelChatImpl ( val id: ChatId , val title: String , val username: Username ? = null) : ChannelChat
Content copied to clipboard

## Constructors

ChannelChatImpl
Link copied to clipboard
fun ChannelChatImpl ( id: ChatId , title: String , username: Username ? = null)
Content copied to clipboard

## Properties

id
Link copied to clipboard
open override val id : ChatId
Content copied to clipboard
title
Link copied to clipboard
open override val title : String
Content copied to clipboard
username
Link copied to clipboard
open override val username : Username ? = null
Content copied to clipboard